Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Assembly version

According to Ludek Uher, your assemblies should be 12.0.2200 after installing CR2008.

Mine is 12.0.2000 after installing CR2008 and SP0.

Does anybody know what I have to install to get it to 2200?

Former Member
Not what you were looking for? View more on this topic or Ask a question